Subject: (urth) The Number of the Lists

From: Dave Lebling <dlebling at shore.net>
Date: Sat, 21 Oct 2000 13:54:17 +0000

I'd vote for two lists, because in February (?) we will have the whole
spoiler thing all over again when _Return to the Whorl_ is published.

But of course that assumes all other considerations (cost, for example) are
equal.

I would certainly also vote for searching if it's available.  I find it
invaluable.

    -- Dave Lebling
        (aka vizcacha)

*More Wolfe info & archive of this list at http://www.urth.net/urth/